<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>gluon: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">gluon
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_i"></a>- i -</h3><ul>
<li>IGNORE_TEST
: <a class="el" href="byte__stack_2greatest_8h.html#a2f0762cf2258fa051fa443f436094ee8">greatest.h</a>
</li>
<li>insertion_sort()
: <a class="el" href="insertion__sort_8c.html#ae7a95d854e957de9f8fb3f02fbf6528a">insertion_sort.c</a>
, <a class="el" href="insertion__sort_8h.html#ae7a95d854e957de9f8fb3f02fbf6528a">insertion_sort.h</a>
</li>
<li>INSERTION_SORT_SPEC
: <a class="el" href="insertion__sort_8h.html#a5f7d834c9e47043f4eecd8d6c5d2098a">insertion_sort.h</a>
</li>
<li>INSERTION_SORT_TYPE
: <a class="el" href="insertion__sort_8h.html#ac5aa4e1bc7290be0022fe07b1d18f7bd">insertion_sort.h</a>
</li>
<li>is_big_endian()
: <a class="el" href="endian__check_8c.html#a11d262cbf1f747d432c35cd0b51cad92">endian_check.c</a>
, <a class="el" href="endian__check_8h.html#a11d262cbf1f747d432c35cd0b51cad92">endian_check.h</a>
</li>
<li>is_end()
: <a class="el" href="cobs__decode_8c.html#a05fa3b7000e092a8ebaf4a777371bc71">cobs_decode.c</a>
</li>
<li>is_little_endian()
: <a class="el" href="endian__check_8c.html#aca8fa45e1395988d77246b0af4c9d3e9">endian_check.c</a>
, <a class="el" href="endian__check_8h.html#aca8fa45e1395988d77246b0af4c9d3e9">endian_check.h</a>
</li>
<li>is_overhead_byte()
: <a class="el" href="cobs__decode_8c.html#a1e0d26dd26790c9500896acbe954346d">cobs_decode.c</a>
</li>
<li>IS_POWER_OF_TWO
: <a class="el" href="bit__hacks_8h.html#a044b7cf7e5a7d689dc847d052f97c7c3">bit_hacks.h</a>
</li>
<li>is_stuffed_byte()
: <a class="el" href="cobs__decode_8c.html#a435fce8265742fc66e1e649e3cd8136d">cobs_decode.c</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
